Subject: RE: Letter to Rescind Offer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 18:09:52 -0800 (PST)

The A&A program plans to give one month's salary to the prospective program hires for November - students who turned down other offers to accept ours. (There are only a couple - we have not made any decision about the January/February hires yet).
 
Terry

-----Original Message----- 
From: Palmer, Lizzette 
Sent: Tue 11/13/2001 6:08 PM 
To: Butcher, Sharon; Sullivan, Kriste; McLoughlin, Hector; Bosien, Teresa; Mayes, Fran 
Cc: Cash, Michelle 
Subject: RE: Letter to Rescind Offer

My understanding of our current position on this is to give one month's pay to applicants who: 1. quit a job; 2. sold a home or relocated; or 3. have visa issues.  I suggest we confer on any request regarding paying anyone who doesn't fit the above.  If we do so, we should be able to maintain some consistency.

--Lizzette 

 -----Original Message----- 
From:   Butcher, Sharon  
Sent:   Tuesday, November 13, 2001 5:54 PM 
To:     Palmer, Lizzette; Sullivan, Kriste; McLoughlin, Hector; Bosien, Teresa; Mayes, Fran 
Cc:     Cash, Michelle 
Subject:        RE: Letter to Rescind Offer 

Dear Lizzette: 

That's great news. 

I trust that we will treat each person uniformly and consistently so as to minimize allegations of discriminatory treatment.

Thanks. 

Sharon 

 -----Original Message----- 
From:   Palmer, Lizzette  
Sent:   Tuesday, November 13, 2001 4:39 PM 
To:     Butcher, Sharon; Sullivan, Kriste; McLoughlin, Hector; Bosien, Teresa; Mayes, Fran 
Cc:     Cash, Michelle 
Subject:        RE: Letter to Rescind Offer 

I am generating a form waiver and release for use in cases in which we decide to pay an individual whose offer has been revoked.  I'll forward a draft to you shortly.  If you have other forms or suggestions, please forward them to me.  Hopefully, we'll all be able to be consistent and use just one form.

--Lizzette